1. Skip to Menu
  2. Skip to Content
  3. Skip to Footer>

Problem (Patch 1.4b)

Moderatorzy: Jatzoo, dragonfly

Posty: 8 • Strona 1 z 1

Problem (Patch 1.4b)

Postprzez Jules » 13.08.10, 20:31

Witam

Posiadam oryginalną wersję gry, ale 1.0. Nie grałem już od bardzo dawna, teraz wróciłem i udało mi się spatchować grę do wersji 1.4b, i zainstalować GWX 3.0 Gold na laptopie - Windowsie 7 64bit. Wszystko grało idealnie.
Niestety przesiadłem się na inny komputer, teraz Windows XP HE 32bit. Zainstalowałem grę, poszukałem tego samego patcha w sieci, próbuje zainstalować i wywala błąd z "unknown version" różnych plików. Myślę sobie, może to inny patch (bo są wersje EMEA (Europa) i US bodajże). Ściągałem wszystkie i te DVD i te nie DVD, ten sam błąd. Grę przeinstalowałem to samo. W szczycie desperacji zainstalowałem GWX 3.0, sądząc, że SH3 sam się update'ował, ale zaczęły wyskakiwać errory po odpaleniu. Zrobiłem tak, bo na tym i innych forach znajdowałem podobne problemy, ale zawsze okazywało się, że ludzie instalowali łatkę, gdy ta już była zainstalowana - mieli wersje z KK itp. Ja niestety mam starą 1.0, czystą i niegrywalną. Jeśli tego błędu nie da się naprawić, będę musiał zakupić wersję nowszą, no ale cóż, proszę o pomoc i z góry dziękuję.

Pozdrawiam
Jules
Fähnrich zur See
 
Tonaż: 3.000 BRT

Dołączył(a): 13.08.10, 19:49
Lokalizacja: Gorzów Wlkp.

Re: Problem (Patch 1.4b)

Postprzez Frezio » 14.08.10, 08:12

Może spróbuj zainstalować patche po kolei :?:
Frezio
Oberfähnrich zur See
 
Tonaż: 51.000 BRT

Dołączył(a): 06.04.10, 12:13

Re: Problem (Patch 1.4b)

Postprzez Jules » 14.08.10, 14:03

Hm, spróbowałem i, co ciekawe, ten sam błąd przy instalowaniu poszczególnych patchy. :(
Jakieś inne propozycje?
Jules
Fähnrich zur See
 
Tonaż: 3.000 BRT

Dołączył(a): 13.08.10, 19:49
Lokalizacja: Gorzów Wlkp.

Re: Problem (Patch 1.4b)

Postprzez supertux » 14.08.10, 16:24

Spróbuj postąpić wg instrukcji z tej strony:
http://forums.ubi.com/eve/forums/a/tpc/f/2881085392/m/3181010685?r=4581001685#4581001685
posługując się odpowiednim patchem z tego miejsca:
http://patches.ubi.com/silent_hunter_3/

Do usług.
P.S.
Udanych łowów :D
Ostatnio edytowano 14.08.10, 21:21 przez supertux, łącznie edytowano 1 raz
supertux
Fähnrich zur See
 
Tonaż: 8.000 BRT

Dołączył(a): 05.05.10, 13:01

Re: Problem (Patch 1.4b)

Postprzez Jules » 14.08.10, 19:14

Zrobiłem i...udało się! Najlepsze jest to, że robiłem tak, no ale nie szkodziło spróbować raz jeszcze.
Wielkie dzięki za pomoc! A temat do zamknięcia, i żeby służył innym, no bo to dość częsty problem.

Pozdrawiam
Jules
Fähnrich zur See
 
Tonaż: 3.000 BRT

Dołączył(a): 13.08.10, 19:49
Lokalizacja: Gorzów Wlkp.

Re: Problem (Patch 1.4b)

Postprzez matias515 » 18.01.12, 20:55

Witam,
Nie chcę niepotrzebnie zakładać nowego tematu ,więc piszę tutaj. Mam ten sam problem co Jules. Przy próbie zainstalowania patcha wyskakuje error. Próbowałem różnych wersji i nic. Instrukcji podanej przez supertux już nie ma.
matias515
Fähnrich zur See
 
Tonaż: 1.000 BRT

Dołączył(a): 18.01.12, 20:44

Re: Problem (Patch 1.4b)

Postprzez Max » 16.04.14, 14:01

witam
mam taki sam problem z patchowaniem gry v1.0 do ver 1.4 b
mam ver 1.0 i plik licencji "license EMEA EN" - jakie patchy pobrać aby były zgodne
Max
Fähnrich zur See
 
Tonaż: 1.000 BRT

Dołączył(a): 16.04.14, 11:27

Re: Problem (Patch 1.4b)

Postprzez kimano-u96 » 18.04.14, 21:16

Dajcie namiary to podeślę swój path 1.4
kimano-u96
Korvettenkapitän
 
Tonaż: 413.000 BRT

Dołączył(a): 28.11.07, 16:59
Lokalizacja: Górzno


Posty: 8 • Strona 1 z 1

Powrót do SH III



Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 2 gości

cron